#fw-section-hero-1715650257 {
--color-primary: #33acff;
--color-primary-rgb: 51, 172, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #33acff;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-hero-1718330788 {
--color-primary: #33acff;
--color-primary-rgb: 51, 172, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #33acff;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}












#fw-section-hero-video-1693186222 {
--color-primary: #33acff;
--color-primary-rgb: 51, 172, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #33acff;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-hero-video-795f0845-20f1-438c-8424-5ba14d9b742f {
--color-primary: #33acff;
--color-primary-rgb: 51, 172, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #33acff;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}



#fw-section-links-list-b0cadfdc-09d4-42c9-8826-5551c8f239e1 {
--color-primary: #0b3f61;
--color-primary-rgb: 11, 63, 97;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #2E2E2E;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #2E2E2E;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0b3f61;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #2E2E2E;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2E2E2E;
--secondary-btn-border-color: #2E2E2E;

}





#fw-section-hero-0 {
--color-primary: #33acff;
--color-primary-rgb: 51, 172, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #33acff;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}






#fw-section-announcement-bar {
--color-primary: #274360;
--color-primary-rgb: 39, 67, 96;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #2E2E2E;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #2E2E2E;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #274360;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #2E2E2E;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2E2E2E;
--secondary-btn-border-color: #2E2E2E;

}







#fw-section-hero-video-0 {
--color-primary: #33acff;
--color-primary-rgb: 51, 172, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #33acff;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}